<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-100">Ru-100</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 12.6 %</p>
<p>Results found: (12) [‘j311’, ‘j32’, ‘b80’, ‘jnd50’, ‘j4t1’, ‘j4t2’, ‘j22’, ‘j4t0’, ‘b71’, ‘t21’, ‘j33’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.40306e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.36133e+01 +/- 0.0 %</p>
<p>j33 time: 10.9; Collisions: 1.34962e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.31154e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.40255e+01 +/- 0.0 %</p>
<p>b71 time: 10.2; Collisions: 1.36150e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.36078e+01 +/- 0.0 %</p>
<p>j311 time: 9.5; Collisions: 1.35387e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.35299e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.0; Collisions: 1.31273e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.7 % (refs), 11.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 71.5 %</p>
<p>j33: rms = 16.2 %</p>
<p>b80: rms = 25.0 %</p>
<p>jnd40: rms = 73.1 %</p>
<p>j22: rms = 54.6 %</p>
<p>j311: rms = 54.3 %</p>
<p>j32: rms = 25.0 %</p>
<p>b71: rms = 24.9 %</p>
</body>
</html>
